Subject: Re: [PATCH 2/2] ipg: redundancy with mii.h

From: Pekka Enberg <[email-masked]>
Date: Thu, 04 May 2006 16:44:35 +0300

Pekka J Enberg <[email-masked]> :
> [...]
> > maintain the tree, I can send you my patches so you can recreate the full 
> > history. The first steps were produced by quilt on the original 
> > out-of-tree driver, though, so they're probably not helpful.

On Thu, 2006-05-04 at 01:35 +0200, Francois Romieu wrote:
> It will be welcome.

My initial patches are here:

http://www.cs.helsinki.fi/u/penberg/linux/ip1000/

I consider your tree the master now. Please let me know when you have
recreated the history, so I can clone your tree. Thanks.

			Pekka